.interactiu-201 { width: 940px; height: 550px; position: absolute; overflow: hidden; }

/*BOTONS*/
#b201-bg { position: absolute; top: 60px ; left: 200px ; z-index: 35; }
#b201 { position: absolute; top: 75px ; left: 215px ; z-index: 35; }

#b202-bg { position: absolute; top: 90px ; left: 700px ; z-index: 30; }
#b202 { position: absolute; top: 105px ; left: 715px ; z-index: 30; }

#b203-bg { position: absolute; top: 405px ; left: 785px ; z-index: 35; }
#b203 { position: absolute; top: 420px ; left: 800px ; z-index: 35; }

#b204a-bg { position: absolute; top: 405px ; left: 785px ; z-index: 35; }
#b204a { position: absolute; top: 420px ; left: 800px ; z-index: 35; }

#b204b-bg { position: absolute; top: 405px ; left: 785px ; z-index: 35; }
#b204b { position: absolute; top: 420px ; left: 800px ; z-index: 35; }

#b205-bg { position: absolute; top: 330px ; left: 775px ; z-index: 35; }
#b205 { position: absolute; top: 345px ; left: 790px ; z-index: 35; }

#b206-bg { position: absolute; top: 260px ; left: 550px ; z-index: 55; }
#b206 { position: absolute; top: 275px ; left: 565px ; z-index: 55; }

#b207, #b207b { font-size: 24px; line-height: 30px; position: absolute; top: 17px ; left: 375px ; z-index: 35; }
#b208, #b208b { font-size: 24px; line-height: 30px; position: absolute; top: 285px ; left: 660px ; z-index: 35; }

#b209, #b209b { font-size: 24px; line-height: 30px; position: absolute; top: 17px ; left: 375px ; z-index: 35; }
#b210, #b210b { font-size: 24px; line-height: 30px; position: absolute; top: 265px ; left: 720px ; z-index: 35; }

#b211 { position: absolute; top: 460px ; left: 440px ; z-index: 35; }
#b212 { position: absolute; top: 460px ; left: 480px ; z-index: 35; }

#b213-bg { position: absolute; top: 405px ; left: 785px ; z-index: 35; }
#b213 { position: absolute; top: 420px ; left: 800px ; z-index: 35; }

/*TEXTOS*/
#t203 { position: absolute; top: 225px ; left: 550px ; max-width:200px!important; z-index: 30; }

#t204a { position: absolute; top: 240px ; left: 565px ; max-width:200px!important; z-index: 30; }
#t204b { position: absolute; top: 200px ; left: 150px ; max-width:200px!important; z-index: 30; }

#t206 { position: absolute; top: 175px ; left: 575px ; max-width:200px!important; z-index: 30; }

#t207 { position: absolute; top: 100px ; left: 240px ; max-width:440px!important; z-index: 50; }

#t208 { position: absolute; top: 30px ; left: 95px ; max-width:275px!important; text-align: left!important; z-index: 30; }
#t209 { position: absolute; top: 300px ; left: 450px ; max-width:225px!important; text-align: left!important; z-index: 30; }

#t210 { position: absolute; top: 65px ; left: 400px ; max-width:450px!important; text-align: left!important; z-index: 40; }
#t211 { position: absolute; top: 35px ; left: 40px ; max-width:450px!important; text-align: left!important; z-index: 40; }

#t212 { position: absolute; top: 40px ; left: 95px ; max-width:380px!important; text-align: left!important; z-index: 30; }
#t213 { position: absolute; top: 280px ; left: 450px ; max-width:300px!important; text-align: left!important; z-index: 30; }

#t214 { position: absolute; top: 150px ; left: 325px ; max-width:400px!important; text-align: left!important; z-index: 40; }
#t215 { position: absolute; top: 135px ; left: 65px ; max-width:450px!important; text-align: left!important; z-index: 40; }

/*ELEMENTS*/
.nb-201 { width: 400px; top: 150px; left: 125px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(-10deg); z-index: 25; }
.nb-201w { width: 300px; top: 150px; left: 175px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(-10deg); z-index: 25; }
.d-201 { width: 300px; top: 260px; left: 200px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(-10deg); z-index: 25; }

.nb-202 { width: 400px; top: 150px; left: 400px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(10deg); z-index: 20; }
.nb-202w { width: 300px; top: 160px; left: 500px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(10deg); z-index: 20; }
.d-202 { width: 300px; top: 305px; left: 475px; -ms-transform: rotate(-10deg); /* IE 9 */ -webkit-transform: rotate(-10deg); /* Safari */ transform: rotate(10deg); z-index: 20; }

.nb-203 { width: 400px; top: 150px; left: 125px; -ms-transform: rotate(-3deg); /* IE 9 */ -webkit-transform: rotate(-3deg); /* Safari */ transform: rotate(-3deg); z-index: 25; }
.nb-203w { width: 300px; top: 150px; left: 200px; -ms-transform: rotate(-3deg); /* IE 9 */ -webkit-transform: rotate(-3deg); /* Safari */ transform: rotate(-3deg); z-index: 25; }

.bi_201{ top: 30px; left: 65px;}
.d-203 { width: 300px; top: 200px; left: 40px; z-index: 20; }

.bi_202{ top: 65px; left: 500px;}
.d-204 { width: 250px; top: 100px; left: 550px; z-index: 20; }

.bi_203{ top: 30px; left: 65px;}
.d-205 { width: 225px; top: 80px; left: 80px; z-index: 20; }

.bi_204{ top: 65px; left: 500px;}
.d-206 { width: 225px; top: 50px; left: 550px; z-index: 20; }
















